`<group>` | contains the body of a composite text, grouping together a sequence of distinct texts (or groups of such texts) which are regarded as a unit for some purpose, for example the collected works of an author, a sequence of prose essays, etc.
Attributes: |
Example |
Note |
Tagset | base tag set for common core features
Class | declaring
Filename | `teistr2`
Parents | group text
Children | argument byline closer dateline docAuthor docDate epigraph group head opener salute signed text trailer
Declaration |
    <!ELEMENT group         - O  ((%m.divtop;)*, (text | group)+,
                                 (%m.divbot;)*)                     >
    <!ATTLIST group              %a.global
                                 %a.declaring                       >
See | 7 ; 7.3 ; 23.1

Back to index